Profile: Patryk

Statistics
Avatar
  • 197

We are not familiar with StiJsViewer, maybe you should consider developer support services?

Thursday, February 14, 2019 9:58 AM

Hi Bill,

We have this point on our roadmap, but we are thinking what's the best way to manage it. I'm not able to tell anything more about that at this moment.

Thursday, February 14, 2019 9:56 AM

Thanks for suggestion, we will add a little space between that elements.

Thursday, February 14, 2019 6:36 AM

Hello,

Zip package from our store contains widget and theme, to upload theme to GrandNode you need to unzip the whole package. Open it and upload only directory with theme, it should looks like: WearTheme.zip -> WearTheme -> Content/Views and the rest of files

Thursday, February 14, 2019 6:31 AM

Yes Bill, it's expected behaviour. You are not able to compare grouped product, only its variations - like black or red in the case of Nikon D5500.

Thursday, February 14, 2019 6:24 AM

Dear GrandNode community!

The new version of GrandNode is coming. But before we announce it officially, we want you to beta test the upcoming 4.40 version and share your thoughts with us.

In this version, our developers efforts were focused on implementing Web API and refactoring of controllers and services in admin panel. But 4.40 version contains more highlights:

•  Web API OData implementation
•  Message templates rework - DotLiquid implemented
•  Refactoring of controllers/services/added widget zones in admin panel
•  Added MongoDB Query Editor
•  Default theme redesign


You can find the full release notes here.

You can get the newest version of GrandNode here:
https://github.com/grandnode/grandnode/releases/tag/4.40Beta

Tuesday, February 12, 2019 11:36 AM

You need to grant access to Plugins folder.

Monday, February 11, 2019 10:14 AM

Hello,

We don't have plans to create an integration for it in the nearest future.

Best,
Patryk

Monday, February 11, 2019 6:19 AM

You need to set it in your payment plugin, look for this method

SkipPaymentInfo
. You can check it in default payment plugins.

Wednesday, February 6, 2019 2:29 PM

It's always the best to use the latest released version. So in the current situation GrandNode 4.30.

Wednesday, February 6, 2019 6:31 AM